h1{margin-bottom:10px;}


.content_scene_cat {
    padding:5px;
}

.cat_desc {
    font-size:12px;
    line-height:18px;
}
.cat_desc p {padding:0 10px 5px 10px}
.cat_desc .lnk_more {
   padding:0 10px;
   color:#0088CC;
    background:url(../img/arrow_right_1.png) no-repeat 100% 4px transparent;
}


/* ************************************************************************************************
      SUB CATEGORIES
************************************************************************************************ */
#subcategories {
    margin-bottom: 20px;
    margin-top: 5px;
    overflow: hidden;
}


.inline_list  li .cat_name {
    display: block;
    font-size: 13px;
    font-weight: bold;
    height: 2.5em;
}
